.wizard .content{padding:1px}
.form-wizard{display:block;margin:auto;padding:20px 20px 6px;max-width:900px}
.form-default{display:block;margin:auto;padding:40px 20px;max-width:900px}
.form-field-default{margin-bottom:20px;width:100%}
.form-field-default button{width:100%}
.form-field-radio{display:flex;margin-right:8px;padding:12px 24px 10px 20px;background:#00000004;border-radius:4px;cursor:pointer;float:left;align-items:center;border:1px solid #0000000d}
.form-field-input-one{display:flex;margin-right:8px;padding:12px 24px 10px 0;background:#fff;border-radius:4px;cursor:pointer;float:left;align-items:center;border:none}
.form-field-input-one input[type=checkbox]{margin:0}
.form-field-radio input[type=radio]{transform:translateY(1px);margin-right:5px}
.form-field-terms{display:inline-block;width:100%;border-radius:4px;cursor:pointer}
.form-field-terms input[type=radio]{transform:translateY(1px);margin-right:5px}
input{filter:none}
label{display:block;min-height:22px;font-size:14px;font-weight:500;color:#747474;clear:both}
.pdd-05{padding:5px}
.file-preview .explain{color:#222!important}
.form-tip{display:block;margin:0 0 10px;border-left:none;background:#e8f9ff;padding:6px 12px 5px 30px;font-size:13px;line-height:1.5;color:#000;border-radius:5px;text-align:left;position:relative}
.form-tip::before{content:"!";display:inline-block;width:18px;height:18px;background-color:#0000001a;color:#0009;border-radius:50%;text-align:center;line-height:18px;font-weight:700;position:absolute;left:6px;top:50%;transform:translateY(-50%)}
.btn{border:0 solid transparent}
.file-preview.logoloja{display:flex;flex-direction:column;justify-content:space-between;height:100%}
.file-preview.logoloja .logos{text-align:left;color:#666;font-size:13px;top:20px;left:5px;position:relative;display:block;z-index:1}
.file-preview{padding:15px;background:#fbfbfb;border:1px solid #f6f8f9;border-radius:6px}
.image-preview{color:#ecf0f1!important;background-size:contain!important;background-repeat:no-repeat!important;display:flex;justify-content:center;align-items:center;padding:20px;box-sizing:border-box}
#image-label{color:#fff;width:54px!important;height:50px!important;border-radius:15px!important;background-color:#fff!important;box-shadow:0 5px 15px 0 #00000042}
#image-label i{padding-top:10px;font-size:26px;display:block;margin-bottom:5px;color:#000;opacity:.851}
.explain{text-align:center;font-size:13px;color:#888}
input[type=tel],input[type=text],input[type=email],input[type=select],input[type=textarea],input[type=password],textarea,.maskmoney{width:100%;border:0;padding:12px 15px 12px;border-radius:4px;background:#0000000d}
.form-100 input,.form-100 select,.form-100 textarea{width:100%}
.form-filters label{display:block;min-height:21px}
.form-filters button{width:100%;background:#0000000d;background:#0000000d;padding:14px 10px 12px 14px}
.form-filters button span{margin-right:6px;font-size:14px;font-weight:600;color:#5241a4;text-transform:uppercase;transition:.2s}
.form-filters button i{margin-right:0}
.fake-select{max-width:100%;padding:0;border:1px solid #0003;border-radius:4px;background:#fff;overflow:hidden}
.fake-select select{display:block;-moz-appearance:none;-webkit-appearance:none;appearance:none;padding:12px 16px;border:0;width:100%;background:#0000000d}
.fake-select i{position:absolute;pointer-events:none;margin:16px 30px 0 0;right:0;text-align:center;color:#242526}
.form-field{width:100%}
.form-field-submit{margin-top:14px}
.form-field-submit button{float:right}
.form-field-checkbox{padding-top:27px}
.form-field-check{display:flex;margin-right:8px;padding:12px 24px 10px 20px;float:left;align-items:center}
.form-field-checkbox input[type=checkbox]{margin-right:8px;transform:translateY(1px)}
.form-field input[type=text],.form-field input[type=email],.form-field input[type=select],.form-field input[type=textarea],.form-field input[type=password]{width:100%}
.form-field-icon input[type=text],.form-field-icon input[type=email],.form-field-icon input[type=select],.form-field-icon input[type=textarea],.form-field-icon input[type=password]{padding-left:40px}
button{border:0;padding:0;border-radius:4px;background:transparent;text-align:center}
button span{color:#fff}
button i{margin-left:0px}
.fakebutton{border:0;padding:16px 10px 12px;border-radius:4px;background:#0000000d;text-align:center}
.fakebutton span{color:#666}
.fakebutton i{margin-right:3px;color:#ff4e0e;font-size:13px}
.backbutton{border:0;padding:16px 0 12px;border-radius:4px;background:#fff;text-align:center;width:120px}
.backbutton span{color:#333}
.backbutton i{margin-right:3px;color:#ff4e0e;font-size:13px}
.login .backbutton{float:left}
.form-field-icon .form-icon{display:block;pointer-events:none;color:#ff4e0e;transform:translateY(34px) translateX(16px)}
label.error{color:#cf000f;margin-top:1px;font-size:13px;font-weight:400;margin-bottom:-5px;clear:both}
.fakehidden{width:0!important;height:0!important;opacity:0!important;margin:0!important;padding:0!important}
.fakehidden+.error{margin-top:-20px}
input[name=subdominio]+.error{white-space:nowrap}
#image-upload+.error,#image-upload2+.error{margin:auto;left:0;right:0;position:absolute;bottom:20px;background:#cf000f;color:#fff;border-radius:4px;padding:6px 8px 4px;font-size:13px;text-align:center;max-width:90px}
.filter-select .outside{position:absolute;transform:translateY(2px);background:#0000000d;border-radius:4px;font-size:14px;padding:7px 6px 5px;text-align:center;font-weight:600}
.filter-select .fake-select select{background:transparent;padding:4px 25px 4px 12px !important;width:130px!important;cursor:pointer}
.filter-select .fake-select i{margin:8px 22px 0 0}
@media (max-width: 991px) {
.form-field-checkbox{padding-top:16px;text-align:center}
.form-field-submit button{width:100%}
button{padding-left:6px;padding-right:6px;text-align:center;width:auto;max-width:100%}
.fakebutton{width:100%;padding-left:6px;padding-right:6px;text-align:center;width:100%}
label.error{width:100%;text-align:center}
.form-default{padding:0 0 6px}
.form-field-default{margin-bottom:14px}
.form-field-submit{margin-top:5px}
input[name=subdominio]+.error{white-space:normal}
label.error{margin-bottom:5px}
.form-field-radio{float:left;width:33%;margin:0 auto}
#mostrafretes .form-field-radio{width:100%;margin:8px 0!important}
.form-field-radio input[type=radio]{margin-right:3px}
.form-field-radio:nth-child(3){float:right}
.form-wizard{padding:0}
input[name=keepalive]{margin-bottom:16px!important}
}